## wpeditor 2.12-0

=== debian/changelog ===
wpeditor (2.12-0) unstable; urgency=low

  * Patched disables undo on pixbuf ops
  * NB#70305 Unable to change the font in spaces between words

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 24 Sep 2007 12:07:29 +0300

wpeditor (2.11-0) unstable; urgency=low

  * Fixes: NB#64779 Inline images are shown as attachment when saved in the Drafts

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 14 Sep 2007 09:07:57 +0300

wpeditor (2.10-0) unstable; urgency=low

  * Fixes: NB#58473 Save before closing confirmation note is coming in case of empty plain text file
  * Fixes: NB#64558 Cursor position is not correct after UNDO on a bulletted text.
  * Fixes: NB#52104 Cursor position is not working fine for Undo operation of Formatted Text.

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Thu, 16 Aug 2007 17:37:23 +0300

wpeditor (2.09-0) unstable; urgency=low

  * Fixes: NB#64620 Notes is crashing
  * patch for minor issues applied

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon,  6 Aug 2007 12:59:04 +0300

wpeditor (2.08-0) unstable; urgency=low

  * applied wpeditor-add-image-replacements-api.patch

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 23 Jul 2007 11:59:11 +0300

wpeditor (2.07-0) unstable; urgency=low

  * Fixes: NB#57566 Number of lines not displayed properly in details dialog of saved formatted text notes.

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed, 18 Jul 2007 13:59:57 +0300

wpeditor (2.06-0) unstable; urgency=low

  * Fixes: NB#53240 Notes not compatible with files produced on OS2006
 
 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 05 Jul 2007 15:00:00 +0300

wpeditor (2.05-2) unstable; urgency=low

  * added conflicts too

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed,  4 Jul 2007 19:03:45 +0300

wpeditor (2.05-1) unstable; urgency=low

  * added provides line to control file

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed,  4 Jul 2007 18:16:30 +0300

wpeditor (2.05-0) unstable; urgency=low

  * binary package name changed to wpeditor0
  * Fixes: NB#52107 Notes files are not valid HTML
  * src/wptextbuffer.c:
    * (change_font_tags): if it does not find any font tag in the
      range, it applies the new font tag anyway. This should prevent
      some issues setting a font in an empty buffer.
    * (wp_text_buffer_apply_attributes): respects the default font
      size and face to avoid going to fallback if no attributes have
      been set previously.
 
 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 25 Jun 2007 15:01:03 +0300

wpeditor (2.04-0) unstable; urgency=low

  * applied patch: disabling rich text also removes images now

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Thu, 10 May 2007 12:48:21 +0300

wpeditor (2.03-0) unstable; urgency=low

  * Fixes: NB#50852 wpeditor compiled without -Wall

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed, 25 Apr 2007 16:55:51 +0300

wpeditor (2.02-0) unstable; urgency=low

  * Adding image handling
  
 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed, 4 Apr 2007 12:50:46 +0300

wpeditor (2.01-0) unstable; urgency=low

  * First 1.1 release
  
 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 12 Mar 2007 12:50:46 +0300

wpeditor (1.01-3) unstable; urgency=low

  * Fixes: NB#50530 Notes application crashes under memory full condition.

 -- Ouyang Qi <qi.ouyang@nokia.com>  Mon, 26 Jan 2007 12:00:00 +0300

wpeditor (1.01-2) unstable; urgency=low

  * Fixes: NB#48379 Text formatting options are not working fine for Undo operation
  * Fixes: NB#48880 Glib critical errors logged while selecting text at Notes
  
 -- Ouyang Qi <qi.ouyang@nokia.com>  Mon, 2 Jan 2007 12:00:00 +0300

wpeditor (1.01-1) unstable; urgency=low

  * Fixes: NB#42477 Typing different lines by selecting different text type is not working properly
  
 -- Ouyang Qi <qi.ouyang@nokia.com>  Mon, 4 Dec 2006 12:00:00 +0300

wpeditor (1.01-0) unstable; urgency=low

  * Fixes: NB#48624 The Notes version of the text view widget needs to be patched for extension events
  
 -- Ouyang Qi <qi.ouyang@nokia.com>  Mon, 4 Dec 2006 12:00:00 +0300

wpeditor (0.1-9) unstable; urgency=low

  * Fixes: NB#46263 Bulleted mark converted to star mark ( * ) when change formatted text to plain text.
  
 -- Ouyang Qi <qi.ouyang@nokia.com>  Mon, 13 Nov 2006 12:00:00 +0300

wpeditor (0.1-6) unstable; urgency=low

  * Fixes: NB#42871 Bullets can be added 3-4 times for same line
  * Fixes: NB#43552 
  * Fixes: NB#43809 'Internal error' dialog appears when notes application is closed without saving the note
  
 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 23 Oct 2006 12:00:00 +0300

wpeditor (0.1-5) unstable; urgency=low

  * Fixes: NB#42010 Notes makes several BOM characters at beginning of plain text files
  * Fixes: NB#42388 wpeditor 0.1-4
  
 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed,  9 Oct 2006 12:00:00 +0300

wpeditor (0.1-4) unstable; urgency=low

  * Fixes: NB#39742 wpeditor-0.1: license issues
  * Fixes: NB#39114 Tool bar color is not get changed when past text with VKB in new note.
  * Fixes: NB#39116 Font face is not getting change when past text in new note from VKB.
  * Fixes: NB#39117 Font size is not getting change when past text in new note from VKB.
  * Fixes: NB#39119 Font formatting is not getting change when past text in new note by VKB.
  * Fixes: NB#40062 Font face field in font dialog is left empty if a non-existent font of font dialog is selected from the font list in the toolbar
  
 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed,  6 Sep 2006 12:00:00 +0300

wpeditor (0.1-3) unstable; urgency=low

  * Fixes: NB#38902 Undo option is not working fine.
  * Fixes: NB#38916 Colour is getting changed without selecting text.
  
 -- Ouyang Qi <qi.ouyang@nokia.com>  Tue, 29 Aug 2006 12:00:00 +0300

wpeditor (0.1-2) unstable; urgency=low

  * Changes: License issues
  * Fixes: NB#31715 AF-BAT:Word completion area clears when a character is deleted using backspace button
  * Fixes: NB#36785 Select hardkey inserts a 'return' along with getting/closing IM in multiline text entry

