## wpeditor 2.18-0

=== debian/changelog ===
wpeditor (2.18-0) unstable; urgency=low

  * Fixes: NB#82473 Font Face and Font size gets Disappeared

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed, 19 Mar 2008 11:32:54 +0100

wpeditor (2.17-0) unstable; urgency=low

  * Fixes: NB#81205 space is showing in between text lines after receiving files

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 10 Mar 2008 11:32:54 +0100

wpeditor (2.16-0) unstable; urgency=low

  * Fixes: NB#81108 [Chinese] Notes application crashed in some cases
  * Fixes: NB#77179 Notes crashed while opening an non html file

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 22 Feb 2008 15:37:03 +0100

wpeditor (2.15-0) unstable; urgency=low

  * Fixes: NB#77334 After sleep mode undo operation is dimmed
  * Fixes: NB#74979 Adding a new line in the middle of two sets the font back to the previous font

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Thu, 14 Feb 2008 11:52:34 +0100

wpeditor (2.14-0) unstable; urgency=low

  * Fixes: NB#78760 Previous text format is lost when Redo option is selected.

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed, 23 Jan 2008 13:53:37 +0200

wpeditor (2.13-0) unstable; urgency=low

  * Fixes: NB#77527 size of unstriked text is reducing after changing the whole text to Bold format from Font dialog
  * Fixes: NB#78364 Font size does not change properly in rich text editor

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 10 Dec 2007 14:16:22 +0200
