## wpeditor 2.35-1%2b0m5

=== debian/changelog ===
wpeditor (2.35-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Hunalli Mallikarjun Channappa <mallikarjun.hunalli@nokia.com>  Fri, 28 Aug 2009 09:07:43 +0300

wpeditor (2.35-1) unstable; urgency=low

  * Fixes: NB# 134385 [S3 proposal] Corematic: crash in
    "pango_cairo_renderer_show_text_glyphs"

 -- Maske Amish <amish.maske@nokia.com>  Wed, 26 Aug 2009 15:00:00 +0530

wpeditor (2.32-1) unstable; urgency=low

  * Fixes: NB#121082 [Proposal S3] Extra Lines in Modest due to wpeditor

 -- Maske Amish <amish.maske@nokia.com>  Wed, 5 Aug 2009 12:00:00 +0530

wpeditor (2.23-0) unstable; urgency=low

  * Fixes: NB#98464 undo is not working in note

 -- Maske Amish <amish.maske@nokia.com>  Wed, 29 Apr 2009 13:00:00 +0530

wpeditor (2.22-0) unstable; urgency=low

  * Fixes: NB#94890  saved format is lost for empty note file

 -- Maske Amish <amish.maske@nokia.com>  Tue, 31 Mar 2009 13:00:00 +0530

wpeditor (2.21-2) unstable; urgency=low

  * Updated application mainintainer name in control file.

 -- Sundaram Sandeep <sandeep.sundaram@nokia.com>  Wed, 11 Mar 2009 10:10:00 +0530

wpeditor (2.21-1) unstable; urgency=low

  * Fixes: NB#91231: old,italic,underline,color and bullets  items are not
    highlighted in centain scenario for formatted notes.

 -- Sundaram Sandeep <sandeep.sundaram@nokia.com>  Fri, 6 Mar 2009 12:15:00 +0530

wpeditor (2.20-1) unstable; urgency=low

  * Fixes: NB#92190: Notes application crashes if smileys are pasted

 -- Sundaram Sandeep <sandeep.sundaram@nokia.com>  Fri, 12 Feb 2009 11:30:00 +0530

wpeditor (2.19-1) unstable; urgency=low

  * Modified code for compiling on the new gcc 4.x tool chain

 -- Sundaram Sandeep <sandeep.sundaram@nokia.com>  Thu, 04 Sep 2008 17:00:00 +0530
