=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: wpeditor
 Section: libs
 Priority: optional
-Maintainer: Ahmad Qureshi <ahmad.qureshi@nokia.com>
+Maintainer: Amish Maske <amish.maske@nokia.com>
 Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libglib2.0-dev
 Standards-Version: 3.6.0
