## wpeditor 2.46-1%2b0m5

=== debian/changelog ===
wpeditor (2.46-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Aravind Venkata <ext-aravind.taduturi@nokia.com>  Mon, 16 Nov 2009 19:24:21 +0200

wpeditor (2.46-1) unstable; urgency=low

  * Fixes: NB#140826 [PR1.1] Incompatible line breaks in sent html mails

 -- Maske Amish <amish.maske@nokia.com>  Mon, 9 Nov 2009 18:00:00 +0530

wpeditor (2.44-2) unstable; urgency=low

  * Fixes: NB# 140583 [PR1.1] wp_undo_insert_text leaks memory

 -- Maske Amish <amish.maske@nokia.com>  Tue, 28 Oct 2009 09:52:00 +0530
