=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Amish Maske <amish.maske@nokia.com>
-Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libglib2.0-dev
+Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libglib2.0-dev, autoconf, automake, libtool
 Standards-Version: 3.6.0
 
 Package: wpeditor0
